Subject: MN-B: Game 14 Playing Order

From: Kevan Davis <kdavis@i...>
Date: Tue, 24 Nov 1998 11:13:44 +0000

I think I'm on the mailing list now, so this should work... Note that this
is actually a Chalk Farm '84 Game, not a Vanilla Ruleset as was stated in
the initial Playing Order. Tsk.

Ruleset : Chalk Farm '84
Initial Game Time : Mon 2000

1. Dunx
2. dave
3. Drone

Play commences immediately.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"I dreamt about you last night, and I fell out of bed twice."
-- The Smiths, "Reel Around The Fountain"
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com